﻿.elementor-5172 .elementor-element.elementor-element-6a905d4 {
    --min-height: 400px;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --align-items: flex-start;
    --gap: 10px;
    --background-transition: 0.3s;
}
.elementor-5172 .elementor-element.elementor-element-e115523 {
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: flex-start;
    --gap: 20px;
    --flex-wrap: wrap;
    --background-transition: 0.3s;
}
.elementor-elementor-5172 .elementor-element.elementor-element-2d6f18b .elementor-button {
    font-family: "iranyekanwebmedium", Sans-serif;
    font-weight: 600;
    fill: var( --e-global-color-56edfcb );
    color: var( --e-global-color-56edfcb );
    background-color: #09074500;
}
.elementor-10107 .elementor-element.elementor-element-2d6f18b.elementor-element {
    --align-self: center;
}
@media(min-width:501px){
    .elementor-10107 .elementor-element.elementor-element-6a905d4 {
        --width: 100%;
    }
}/* Start custom CSS for button, class: .elementor-element-2d6f18b */
  .elementor-10107 .elementor-element.elementor-element-2d6f18b {
  border: none;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.95);
  cursor: pointer;
}

.elementor-5172 .elementor-element.elementor-element-2d6f18b {
    padding: .8rem 1.125rem;
    text-align: center;
    will-change: transform;
    position: relative;
    background: white;
    overflow: hidden;
    transition: 0.3s ease-in-out;
    border-radius: 0.3rem;
    z-index: 1;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.elementor-5172 .elementor-element.elementor-element-2d6f18b:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    transform: scale(0.95);
}/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-6a905d4 */.elementor-10107 .elementor-element.elementor-element-6a905d4 {
    direction: rtl;
}/* End custom CSS */